if PACKAGE_ddnsmngr
choice
	prompt "Select backend for dynamic DNS management"
	default DDNSMNGR_BACKEND_DDNSSCRIPT
	depends on PACKAGE_ddnsmngr
	help
		Select which package to use for dynamic DNS support

config DDNSMNGR_BACKEND_DDNSSCRIPT
	bool "Use ddns_script"

config DDNSMNGR_BACKEND_INADYN
	bool "Use inadyn"

endchoice
endif
